/* * * fonts
 *
 * * * * * * * * * * * * * * * * * * * * * * */

@font-face {
    font-family: 'helioslightregular';
    src: url('https://f488f6.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/fonts/he__l___-webfont.eot');
    src: url('https://2f3be3.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/fonts/he__l___-webfont.eot#iefix') format('embedded-opentype'),
         url('https://f3ec7f.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/fonts/he__l___-webfont.woff') format('woff'),
         url('https://d2d16c.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/fonts/he__l___-webfont.ttf') format('truetype'),
         url('https://b52f3d.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/fonts/he__l___-webfont.svg#helioslightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'heliosthin';
    src: url('https://d798dc.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/fonts/heliosthin-webfont.eot');
    src: url('https://82d434.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/fonts/heliosthin-webfont.eot#iefix') format('embedded-opentype'),
         url('https://1bbfbf.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/fonts/heliosthin-webfont.woff') format('woff'),
         url('https://23ee5d.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/fonts/heliosthin-webfont.ttf') format('truetype'),
         url('https://61dcc4.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/fonts/heliosthin-webfont.svg#heliosthinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/**
 * global reset
 *
 * @section reset
 */

abbr,article,aside,audio,bb,canvas,datagrid,datalist,details,dialog,figure,footer,header,mark,menu,meter,nav,output,progress,section,time,video {
    display:block;
}
html,body,div,span,applet,obJect,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,
em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,
tt,var,hr,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,
label,legend,table,caption,tbody,tfoot,thead,tr,th,td,figure {
    margin:0;
    padding:0;
    border:none;
    outline:none;
}

:focus {
    outline:none;
}

.hidden,
.indoor-unit { display: none; }

input[type='submit']::-moz-focus-inner,
input[type='button']::-moz-focus-inner { border: 0; }

button::-moz-focus-inner { border: 0; }

/* * * global style
 *
 * * * * * * * * * * * * * * * * * * * * * * */

/* titles
   ---------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 { font-weight: normal; }

/* p
   ---------------------------------------- */
p {
    margin: 0 0 30px;
    line-height: 24px;
}

/* a
   ---------------------------------------- */
a {
    color: #1a8ed3;

    -webkit-transition: color .3s linear;
    -moz-transition: color .3s linear;
    -o-transition: color .3s linear;
    transition: color .3s linear;
    outline: none;
}

a:hover {
    color: #1f9fec;
    text-decoration: none;
}

/* img
   ---------------------------------------- */
img { vertical-align: top; }

/* strong, b
   ---------------------------------------- */
strong, b {
    font-weight: normal;
}


/**
 * body basic formatting
 *
 * font-size, main color, links (hover, visited etc.)
 *
 * @section basic formatting
 */

/* body
   ---------------------------------------- */
body {
    color: #636363;
    font: 14px 'helioslightregular', sans-serif;

    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
}

/* clearfix
---------------------------------------- */
.clearfix:after,
.section_inner:after,
.options:after,
.section_entry_wrap:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* socials
---------------------------------------- */
.socials {
    font-size: 11px;
}

.socials dt {
    float: left;
    color: #000;
    line-height: 22px;
}

.socials dd {
    float: left;
}

.socials ul {
    list-style: none;
}

.socials li {
    float: left;
    margin: 0 0 0 8px;
}

/* soc-icon
---------------------------------------- */
.soc-icon {
    display: block;
    width: 22px;
    height: 22px;
    font: 0/0 a;
    background: url(https://f43d88.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/soc-icon.png) 0 0 no-repeat;
}

.soc-icon.__fb {
    background-position: 0 0;
}

.soc-icon.__vk {
    background-position: -30px 0;
}

.soc-icon.__tw {
    background-position: -60px 0;
}

.soc-icon.__gp {
    background-position: -90px 0;
}

/* start-review
---------------------------------------- */
.start-review {
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -12px;
    font: 0/0 a;
    width: 24px;
    height: 22px;
    background: url(https://b5b1a1.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/start-review.png) 0 0 no-repeat;
}

/* options
---------------------------------------- */
.options {
    margin: 0 0 75px 0;
    list-style: none;
}

.options_item {
    float: left;
    margin: 0 0 0 17px;
    width: 101px;
    height: 101px;
    font: 0/0 a;
    background: url(https://f6855d.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/options.png) 0 0 no-repeat;
}

.options_item:first-child {
    margin: 0;
}

.options.__white .options_item.__display2-5 {
    background-position: 0 0;
}

.options.__white .options_item.__card32 {
    background-position: -120px 0;
}

.options.__white .options_item.__zoom6x {
    background-position: -238px 0;
}

.options.__white .options_item.__mpixels10 {
    background-position: -356px 0;
}

.options.__white .options_item.__display2-7 {
    background-position: -474px 0;
}

.options.__white .options_item.__zoom5x {
    background-position: -592px 0;
}

.options.__white .options_item.__mpixels14 {
    background-position: -710px 0;
}

.options.__black .options_item.__display2-5 {
    background-position: 0 -101px;
}

.options.__black .options_item.__card32 {
    background-position: -120px -101px;
}

.options.__black .options_item.__zoom6x {
    background-position: -238px -101px;
}

.options.__black .options_item.__mpixels10 {
    background-position: -356px -101px;
}

.options.__black .options_item.__display2-7 {
    background-position: -474px -101px;
}

.options.__black .options_item.__zoom5x {
    background-position: -592px -101px;
}

.options.__black .options_item.__mpixels14 {
    background-position: -710px -101px;
}

/* order
---------------------------------------- */
.order_price {
    display: inline-block;
    vertical-align: top;
    margin: 0 35px 0 0;
    padding: 0 20px;
    font-size: 22px;
    font-family: 'helioslightregular';
    line-height: 40px;
    border: 1px solid;
    border-radius: 5px;
}

.order_btn {
    display: inline-block;
    vertical-align: top;
}

.order.__white .order_price {
    color: #fff;
    border-color: #fff;
}

.order.__black .order_price {
    color: #000;
    border-color: #000;
}

/* button
---------------------------------------- */
.button {
    display: inline-block;
    vertical-align: top;
    padding: 0 20px;
    height: 42px;
    font: 24px/39px 'helioslightregular';
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.49);
}

.button.__yellow {
    color: #000;
    background: #fede0e;
    background: -moz-linear-gradient(top,  #fede0e 0%, #fda609 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fede0e), color-stop(100%,#fda609));
    background: -webkit-linear-gradient(top,  #fede0e 0%,#fda609 100%);
    background: -o-linear-gradient(top,  #fede0e 0%,#fda609 100%);
    background: -ms-linear-gradient(top,  #fede0e 0%,#fda609 100%);
    background: linear-gradient(to bottom,  #fede0e 0%,#fda609 100%);
}

/* entry
---------------------------------------- */
.entry {
    margin: 0 0 75px 0;
    font: 18px/28px 'heliosthin';
    letter-spacing: 1px;
}

.entry.__white {
    color: #fff;
}

.entry.__black {
    color: #000;
}

.entry p {
    line-height: 28px;
}

/* section-navi
---------------------------------------- */
.section-navi { 
    position: fixed;
    margin: -85px 0 0;
    padding: 20px 0;
    width: 35px;
    top: 50%;
    right: 55px;
    background: #fff;
    border-radius: 3px;
    z-index: 30;
}

.section-navi li { 
    display: block;
    padding: 20px 0 0;
    width: 100%;
    height: 5px;
    text-align: center;
    list-style-type: none;    
}
.section-navi li:first-child { padding: 0; }

.section-navi a { 
    display: inline-block;
    width: 5px;
    height: 5px;
    vertical-align: top;   
    font: 0/0 a;
    background: #464646; 
    border-radius: 100%;

    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.section-navi .__selected a { box-shadow: 0 0 0 2px #464646; }

.section-navi .__selected.__red a { 
    background: #f44544;
    box-shadow: 0 0 0 2px #f44544;
    }

.section-navi .__selected.__blue a { 
    background: #0f74bc;
    box-shadow: 0 0 0 2px #0f74bc;
    }

.section-navi .__selected.__green a { 
    background: #1eaf69;
    box-shadow: 0 0 0 2px #1eaf69;
    }

/* header
   ---------------------------------------- */
.site-wrap {
    width: 990px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.site-header {
    height: 74px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABKBAMAAADecs5jAAAAG1BMVEX39/f19fXs7O3i4uPy8vLw8PDl5eb5+fno6Op7BwyaAAAE2UlEQVRIxzSSUcocMQyDbWjRqw0LuU73Rg4Ucv1+8k93MrOxLctSZkJxIiOipyNrqiayO7pimh+VCnWUN5PFrTOdIHgqIpWA61wQ3XmGyMhvKAtioJn9JpssEY8IcUM9MQVtueOJ2a8fjZBoojIpwIGuGXZCEMgdmveSeVRexsDSn1VYx7lo5dIHRfBJwRZKOVpTNX3JH+g86FxDRooHxkz3VHmTCC/okSeENDnGPpKaP9B83I6t4CqjkzvwztiND46p9QVmhXbOuu3A4ZkzBMYEza3CLBG1/cO1YcYPxPKZmWrf1J/wdBKtxyAQp96lkZRlV7dkg8RiwQ+9yWoOhlQm3XPa3QqpZY8/d7Wubo3dEMA8kG/lsjJ0UquP+szTqTzrJmdCWWfqwdnqBRV7sz5hJWx/DYQFgHJxBsqUzbA8TdGvijIB/Xsxue3zAhrFW6l1e9I8+P4vE8sgCXigzTLGgcbTdmauy3ynkL6f6R7dM2tHnxJFEI4uYDyzy2nPIK/HMlcFAc3s0obAwddkbyC1cSoDMhY83t0PmzBwqSbZuIW1brcFETf0ARYO4X5Tt6LuSQH0kPNUAP+UBXR/W5b0M7sn8e4mW5skbw99AEJKdm55sqVUyVNuV7Wozxa+AVJjLgrX5wTMCu2tjJ8dhvWbGdrugikbwZg3jc5a6fgLL/nxpAQTJkkwL1BSV6DLMpsK6s0N6w40WIoNUsRnZF+BI/RtHgpS80ov8maDyuwt+pQu2LMvgYzv1IoYWMhlQfVFvF22M88w0/58R+2MLMsNb9Vv657nt80Qt/2zKVpgtL9YFU0bQP8HMddPGgrdAPj9xSj8LiaWZtdP609PWsrvL4y3k9wC1iL+tgWZn+5PK7eLDEIB/aOJXGxjiUEo6ie9ArKSpwEr7iOMoAAj6L+VnJvdYfwB7gev1vlxooPxLgXFhGjK4LKck847HtL/HzKmgpm9HS+bX0b5mpD55xD9m5xGRU0ix2lhjHVHZ1AohPgXGUKNHpNz/OGXngiOzfF5TZtiw/T58ueNCrSG5bspknRSs1FoYcvoQ8kMj3LYM9z9OtPxO+QFcgaEvwmTdcz7Qj0ReLwuC5Mq3MxHTaSEuWJ6xIElYj1tlXNUebU5V3tHz4jwntRQLcRqM/RD2UZzeVdE4diCwbSbRq+CMzDIyO5e0cQB7OrYp6LUYWPPGx0gWeU3ve9I9504VUlQNPlARukUdeUGkvdni3LL80aRY+3cvgls1r3u3Ks3wI5cWbkZgmr3YCsoKkVK1XBT2aZBonP0UmTmWqQ71+b7BKkGCmM00SSIOfkIjs8FTQkMiJSNlEXniSeH+r5+Wx2DVAdiGIb6ONkHfKAfMD5HFsbH/k/pDB0odFUFe2RJNkPwiUE9sffN7K2N6ytKfxiUgg0bm2OvEqfBaC2TCBcZe+CxCPBEebh6fay90/bYvbuJ0yBNAmMoU9w7cUxrsMVGUn1QfYMgrmCVXW8jSWUiRB+GoiCKZXUFNKQ20xkZIisC7S+6kA05KScoNxo7qiL5LIRKvS6LXCEk5hPLIzwcEmfLGOeSIAkcTmnQ94ZNJzkJLIfeSUZuLvSseai5VpEYfML8TL6QZ0zX9omY7ukKc7A7BdZoPHB1t8kvau+ar/YJoz7Mb8H5s+A/lbvxGpb0BScAAAAASUVORK5CYII=') repeat-x 0 0;
}
.no-datauri .site-header{background-image: url("https://5dcd73.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/header-bg.png");}
.front-page .site-header {
    width: 100%;
    min-width: 990px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
}
.site-header__logo {margin-top: 18px; float: left;}
.site-header__search {
    margin-top: 20px;
    position: relative;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 4px;
    padding-right: 10px;
	float: right;
    background-color: #fcfcfc;
    border: 1px solid #d4d4d4;
    border-left-color: #dfdfdf;
    border-right-color: #dfdfdf;
    border-bottom-color: #ebebeb;
    width: 72px;
    -webkit-border-radius: 1.3846154em;
    -moz-border-radius: 1.3846154em;
    -ms-border-radius: 1.3846154em;
    -o-border-radius: 1.3846154em;
    border-radius: 1.3846154em;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset;
}
.site-header__search--wide {
    width: 340px;
    margin-top: 0px;
    margin-left: 40px;
}
.site-header__search--short {
    width: 180px;
    margin-top: 0px;
    margin-left: 40px;
}
.site-header__search-text {
    font-family: inherit;
    border: none;
    width: 100%;
    height: 14px;
    padding-top: 3px;
    padding-bottom: 3px;
    display: block;
    -webkit-appearance: none;
}
.site-header__search-submit {
	background: url("https://ed7e6f.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/sprite.png") no-repeat -113px -283px;
    width: 12px;
    height: 12px;
    border: none;
    position: absolute;
    left: 12px;
    top: 50%;
    margin-top: -6px;
    cursor: pointer;
    -webkit-appearance: none;
}
.site-header__nav {
    font-size: 0.8750000em;
    text-align: center;
    color: #514e4e;
    padding-top: 28px;
}
.site-header__nav-item {
    color: #514e4e;
	font-size: 14px;
    text-decoration: none;
    margin: 0 13px;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
}
.site-header__nav-item:hover { color: #1e75c3}

/* SUB-NAV PRODUCTION */
.site-header__nav-item-production {
    display: inline-block;
}
.site-header__sub-nav {
    position: absolute;
    width: 100%;
    top: 74px;
    left: 0;
    height: 0;
    background-color: #FFFFFF;
    border-bottom: 1px solid #dedede;
    overflow: hidden;
    z-index: 10;
}
.site-header__sub-nav-items {
    margin-top: -280px;
}
.site-header__sub-nav-items li {
    display: inline-block;
    height: 140px;
    width: 200px;
    margin-right: -120px;
    border-left: 1px solid #ebebeb;
    cursor: pointer;
    opacity: 0;
}
.site-header__sub-nav-items li a span{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	transition: all .3s;
}
.site-header__sub-nav-items li:hover a span{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.site-header__sub-nav-items li:first-child {
    border-left: none;
}
.site-header__sub-nav-items li a {
    color: #514e4e;
	font-size: 14px;
    text-decoration: none;
}
.site-header__sub-nav-item {
    display: block;
    width: 100%;
    height: 66px;
    background: url("https://1bb9a8.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/sprite-menu.png") 0 0 no-repeat;
    margin-bottom: 12px;
    margin-top: 20px;
}
.site-header__sub-nav-item-instagram {
    background-position: center 0px;
}
.site-header__sub-nav-item-moment {
    background-position: center -66px;
}
.site-header__sub-nav-item-action {
    background-position: center -132px;
}
.site-header__sub-nav-item-photo {
    background-position: center -198px;
}
.site-header__sub-nav-item-sunglasses {
    background-position: center -264px;
}
/* //SUB-NAV */

.site-header__user-nav {
    font:bold 0.6875000em/1.2727273em  Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #000;
    float: right;
    margin-top: 6px;
}
.site-header__user-nav-item {
    text-decoration: none;
    color: #000;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
}
.site-header__user-nav-item:hover {color: #1e75c3}

.site-header__user-nav-sep {
    width: 0;
    height: 18px;
    border-left: 1px solid #aaaaaa;
    border-right: 1px solid #ffffff;
    margin-left: 1.8181818em;
    margin-right: 1.8181818em;
}
.site-header__user-nav-item--cart-icon {
    width: 13px;
    height: 14px;
    background-position: -113px -295px;
    vertical-align: -3px;
    margin-left: 0.5454545em;
}
.site-header__wide-block {
    padding-top: 24px;
    width: 760px;
}
.site-header__phone {
    font-family: "Arial Black",Gadget,sans-serif;
    font-size: 0.875em;
    color: #5d5d5d;
}
.cat-nav {
    font-size:0.8125em;
    line-height: 1.2307692em;
    background-color: #f7f7f7;
    color: #403d3d;
}
.cat-nav-wrap {
    padding-right: 0.4615385em;
    padding-left: 0.4615385em;
    padding-top: 11px;
    overflow: hidden;
}
.cat-nav-item {
    text-align: left;
    padding-top: 13px;
    padding-bottom: 18px;
    padding-right: 10px;
    padding-left: 10px;
}
.wf-active .cat-nav-item {
    padding-right: 12px;
    padding-left: 12px;
}
.cat-nav-item__link {
    display: block;
    color: #403d3d;
    text-decoration: none;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
}
.cat-nav-item__link:hover {color: #1e75c3}
.cat-nav-item--active,
.wf-active .cat-nav-item--active{
    background-color: #ffffff;
    padding: 0;
    position: relative;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -ms-border-radius: 6px 6px 0 0;
    -o-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
.cat-nav-item--active .cat-nav-item__link {
    padding-top: 13px;
    padding-bottom: 18px;
    padding-right: 12px;
    padding-left: 12px;
}



/*
 * section
 */
.section {
    overflow: hidden;
    min-width: 1555px;
}

.section_inner {
    margin: 0 auto;
    padding: 49px 0;
    width: 1555px;
    min-height: 800px;
}

.section_head {
    position: relative;
    text-align: center;
    z-index: 5;
}

.section_title {
    font-size: 36px;
    font-family: 'helioslightregular';
    font-weight: normal;
    line-height: 51px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.section_title.__black {
    color: #000;
}

.section_title.__blue {
    color: #0581c6;
}

.section_title.__white {
    color: #fff;
}

.section_title.__green {
    color: #1e984c;
}

.section_title.__red {
    color: #e63434;
}

.section_title .selection.__red {
    color: #ff0000;
}

.section_title .model {
    display: inline-block;
    vertical-align: top;
    font: 95px/75px 'heliosthin';
}

.section_title .model.__blue {
    color: #0759a6;
}

.section_sub-title {
    padding: 6px 0 0 0;
    color: #000;
    font-size: 21px;
    font-family: 'helioslightregular';
    font-weight: normal;
}

.section_entry_wrap {
    margin: 0 auto;
    padding: 15px 0 0 0;
    width: 1108px;
    text-align: left;
}

.section_entry_wrap .section_entry {
    float: left;
    width: 470px;
    margin: 0 42px;
}

.section_entry {
    padding: 35px 0 0 0;
    font: 18px/28px 'helioslightregular'
}

.section_entry.__black {
    color: #000;
}

.section_entry.__white {
    color: #fff;
}

.section_desc {
    position: relative;
    float: right;
    margin: 0 90px 0 0;
    width: 540px;
    padding-top: 135px;
    z-index: 5;
}

/* __parallax */
.section.__parallax {
    overflow: hidden;
    border-top: 1px solid #a19e9e;
    border-bottom: 1px solid #a19e9e;
    background-position: 0 0;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.section.__parallax .section_inner {
    margin: 0;
    width: auto;
    min-height: 380px;
    background: url(https://96b1ba.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/section__parallax__section_inner.png) 0 0 repeat-x;
}

.section.__parallax.__x1 {
    background-image: url(https://b4ba49.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/__parallax__x1.jpg);
}

.section.__parallax.__x2 {
    background-image: url(https://d2fd6d.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/__parallax__x2.jpg);
}

.section.__parallax.__x3 {
    background-image: url(https://9b0c24.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/__parallax__x3.jpg);
}

.section.__parallax.__x4 {
    background-image: url(https://5a0b4f.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/__parallax__x4.jpg);
}

/*
 * moment-cams
 */
.moment-cams {
    border-bottom: 4px solid #0581c6;
    background: url(https://f58c19.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/moment-cams__bg.jpg) 100% 0 no-repeat;
}

.moment-cams .section_inner {
    position: relative;
}

.moment-cams_cam {
    float: left;
    color: #fff;
    font: 40px/40px 'heliosthin';
	line-height: 1.7;
    text-align: center;
    background-repeat: no-repeat;
}

.moment-cams_cam.__type-1 {
    margin: 95px 100px 0 0;
    width: 506px;
    color: #000;
}

.moment-cams_cam.__type-2 {
    margin: 105px 45px 0 0;
    width: 335px;
}

.moment-cams_cam.__type-3 {
    margin-top: 105px;
    width: 566px;
}

.moment-cams_cam.__type-1 img,
.moment-cams_cam.__type-2 img,
.moment-cams_cam.__type-3 img{
	cursor: pointer;
	margin-bottom: 30px;
}

.moment-cams .socials {
    clear: both;
    float: right;
    margin-right: 345px;
}

/*
 * cam-z2300
 */

.cam-z2300_cam {
    position: absolute;
    width: 698px;
    height: 512px;
    background: url(https://f27866.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-z2300_cam.jpg) 0 0 no-repeat;
}

/* __about */
.cam-z2300.__about {
    background: #fff url(https://97dc2b.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-z2300__about.jpg) 50% 0 no-repeat;
    background-size: cover;
}

/* __promo */
.cam-z2300.__promo.__x1 {
    position: relative;
    background: #fafafa url(https://05b35c.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-z2300__promo-l.jpg) 0 230px no-repeat;
}

.cam-z2300.__promo.__x2 {
    background: url(https://265739.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-z2300__promo__x2.jpg) 50% 0 no-repeat;
    background-size: cover;
}

.cam-z2300.__promo.__x1 .cam-z2300_cam {
    top: 285px;
    right: 5px;
}

/*
 * cam-pic300
 */
.cam-pic300 .section_inner {
    position: relative;
}

/* cam-pic300_cam */
.cam-pic300_cam_wrap {
    position: relative;
    padding-top: 85px;
    margin: 0 auto;
    width: 1238px;
}

.cam-pic300_cam {
    position: relative;
    width: 1238px;
    height: 533px;
    background: url(https://2a884d.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-pic300_cam.png) 0 0 no-repeat;
    z-index: 5;
}

.cam-pic300_cam_card {
    position: absolute;
    top: 15px;
    right: 311px;
    width: 149px;
    height: 147px;
    background: url(https://5e1d52.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-pic300_cam_card.jpg) 0 120px no-repeat;
    z-index: 3;

    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.cam-pic300_cam_card.__active {
    background-position: 0 0;
}

.cam-pic300_animation-cam_wrap {
    position: absolute;
    top: 215px;
    left: 190px;
}

.cam-pic300_animation-cam {
    position: relative;
    width: 590px;
    height: 573px;
    z-index: 3;
}

.cam-pic300_animation-cam:after {
    content: '';
    margin: 0 0 0 -229px;
    position: absolute;
    bottom: -15px;
    left: 50%;
    width: 459px;
    height: 52px;
    z-index: -1;
    background: url(https://35e493.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-pic300_animation-cam__shadow.png) 0 0 no-repeat;
}

.cam-pic300_animation-cam .item {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    -moz-transform: skew(-11deg);
    -ms-transform: skew(-11deg);
    -webkit-transform: skew(-11deg);
    transform: skew(-11deg);
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    cursor: pointer;
}

.cam-pic300_animation-cam .item.selected {
    right: 0 !important;
    left: 0 !important;
}

.cam-pic300_animation-cam .item.hide {
    right: 100% !important;
    left: 0 !important;
}

.cam-pic300_animation-cam .item.__red {
    right: 75%;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.cam-pic300_animation-cam .item.__blue {
    right: 50%;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.cam-pic300_animation-cam .item.__purple {
    right: 25%;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.cam-pic300_animation-cam .item.__black {
    right: 0;
}

.cam-pic300_animation-cam .item img {
    -moz-transform: skew(11deg);
    -ms-transform: skew(11deg);
    -webkit-transform: skew(11deg);
    transform: skew(11deg);
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
}

.cam-pic300_animation-cam_nav {
    list-style: none;
    overflow: hidden;
    margin: 0 0 20px 0;
}

.cam-pic300_animation-cam_nav .icon {
    float: left;
    font-size: 17px;
    line-height: 23px;
    cursor: pointer;
}

.cam-pic300_animation-cam_nav .icon:before {
    content: '';
    display: inline-block;
    margin: 0 10px 0 0;
    width: 23px;
    height: 23px;
    border: 1px solid #000;
    border-radius: 50%;
	transition: all .3s;
    vertical-align: top;
}

.cam-pic300_animation-cam_nav .icon.__red {
    color: #aa1a26;
    margin: 0 0 0 90px;
}

.cam-pic300_animation-cam_nav .icon.__blue {
    color: #4162da;
    margin: 0 0 0 85px;
}

.cam-pic300_animation-cam_nav .icon.__purple {
    color: #b05bd9;
    margin: 0 0 0 75px;
}

.cam-pic300_animation-cam_nav .icon.__black {
    color: #000;
    margin: 0 0 0 70px;
}

.cam-pic300_animation-cam_nav .icon.__red:before {
    border-color: #aa1a26;
}

.cam-pic300_animation-cam_nav .icon.__blue:before {
    border-color: #4162da;
}

.cam-pic300_animation-cam_nav .icon.__purple:before {
    border-color: #b05bd9;
}

.cam-pic300_animation-cam_nav .icon.__black:before {
    border-color: #000;
}

.cam-pic300_animation-cam_nav .icon.__red:hover:before {
    background: #aa1a26;
}

.cam-pic300_animation-cam_nav .icon.__blue:hover:before {
    background: #4162da;
}

.cam-pic300_animation-cam_nav .icon.__purple:hover:before {
    background: #b05bd9;
}
.cam-pic300_animation-cam_nav .icon.__black:hover:before{
	background: #000;
}

/* __about */
.cam-pic300.__about {
    border-top: 4px solid #da2626;
    background: #d8d8d8 url(https://e5a2e3.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-pic300__about__bg.png) 0 0 repeat-x;
}

/* __promo */
.cam-pic300.__promo.__x1 {
    background: #ffffff url(https://a1ebeb.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-pic300__promo__x1__bg.png) 0 0 repeat-x;
}

.cam-pic300.__promo.__x1 .section_entry {
    margin: 0 auto;
    width: 795px;
    text-align: left;
}

.cam-pic300.__promo.__x2 {
    background: #f9fafe url(https://13466e.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-pic300__promo__x2__bg.png) 0 0 repeat-x;
}

.cam-pic300.__promo.__x2 .section_inner {
    background: url(https://f9be88.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-pic300__promo__x2.png)  50% 900px no-repeat;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.cam-pic300.__promo.__x2 .section_inner.__active {
    background-position: 50% 363px;
}

/*
 * cam-z340
 */
.cam-z340 .section_inner {
    position: relative;
}

.cam-z340_cam {
    position: absolute;
    bottom: 0;
    left: -310px;
    width: 1218px;
    height: 850px;
    background: url(https://0344b2.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-z340_cam.png) 0 0 no-repeat;
    z-index: 3;
}

.cam-z340_cam.__x1 {
    top: 900px;
    left: -750px;
    width: 702px;
    height: 570px;
    background: url(https://b38ccc.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-z340_cam__x1.jpg) 0 0 no-repeat;

    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.cam-z340_cam.__x1.__active {
    top: 330px;
    left: -20px;
}

.cam-z340_cam.__x2 {
    left: auto;
    top: 900px;
    right: -888px;
    width: 802px;
    height: 503px;
    background: url(https://4447a1.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-z340_cam__x2.jpg) 0 0 no-repeat;

    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.cam-z340_cam.__x2.__active {
    top: 365px;
    right: 45px;
}

.cam-z340_cam_card {
    bottom: 215px;
    height: 313px;
    position: absolute;
    right: 258px;
    transform: rotate(67deg) skewY(-23deg);
    -moz-transform: rotate(67deg) skewY(-23deg);
    -ms-transform: rotate(67deg) skewY(-23deg);
    -webkit-transform: rotate(67deg) skewY(-23deg);
    -o-transform: rotate(67deg) skewY(-23deg);
    
    transform-origin: left bottom 0;
    -moz-transform-origin: left bottom 0;
    -ms-transform-origin: left bottom 0;
    -webkit-transform-origin: left bottom 0;
    -o-transform-origin: left bottom 0;

    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;

    width: 190px;
    background: url(https://c068c3.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/bg.png) -190px 0 no-repeat;

    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.cam-z340_cam_card.__active {
    background-position: 0 0;
}

.cam-z340_cam_card:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 33px;
    background: url(https://a5158a.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-z340_cam_card_shadow.png) 0 0 repeat-y;
}

/* __about */
.cam-z340.__about {
    border-top: 4px solid #075aa8;
    background: #f1f0f0 url(https://2b6d26.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-z340__about.jpg) 0 0 no-repeat;
}

/* __promo */
.cam-z340.__promo.__x1 {
    background: #f1f1f1;
}

.cam-z340.__promo.__x1 .section_entry {
    position: absolute;
    top: 310px;
    left: 0;
    right: 0;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.cam-z340.__promo.__x1 .section_entry.__active {
    top: 101px;
}

.cam-z340.__promo.__x2 {
    border-top: 4px solid #ffde00;
    background: #f1f1f1 url(https://d03267.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/cam-z340__promo__x2.jpg) 50% 0 no-repeat;
}

/*
 * footer
 */

.footer { 
	font: 14px 'Trebuchet MS' !important;
    padding: 20px 0 50px;
    background: url(https://ce9f5b.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/footer-bg.png) 0 0 repeat;
    }

.footer_inner {
    margin: 0 auto;
    padding: 20px 0 0;
    width: 990px;
    overflow: hidden;
}

.footer-list {
    float: left;
}

.footer-list_item {
    float: left;
    margin: 0 0 0 75px;
}
.footer-list_item:first-child { margin: 0; }

.footer-list li { list-style-type: none; }

.footer-list_item span { 
    display: block;
    margin: 0 0 10px;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    }

.footer-list_item li { 
    padding: 5px 0 0;
    list-style-type: none;
}
.footer-list_item li:first-child { padding: 0; }    

.footer-list_item a { 
    color: #403d3d;
    text-decoration: none;
}
.footer-list_item a:hover { color: #000; } 

.social-network { 
    position: relative;
    float: right;
    margin: 0 120px 0 0;
    top: 106px;
}

.social-network li {
    float: left;
    margin: 0 0 0 10px;
    list-style-type: none;
}
.social-network li:first-child { margin: 0; }

.social-network a {
    display: block;
    width: 27px;
    height: 27px;
    font: 0/0 a;
    background: url(https://8bb834.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/social-network.png) 0 0 no-repeat;
}

.social-network .__twitter a { background-position: -27px 0; }

.social-network .__contact a { background-position: -54px 0; }

.copy { 
    position: relative;
    float: right;
    margin: 0;
    top: 100px;
    font-size: 11px;
    line-height: 18px;
}

@media only screen and (max-width: 1570px) {


    .section {
        min-width: 1009px;
    }

    .section_inner {
        width: auto;
        min-height: 668px;
    }


    .section_title {
        font-size: 27px;
        line-height: 33px;
    }

    .section_sub-title {
        font-size: 17px;
    }

    .section_entry {
        font-size: 16px;
        line-height: 23px;
    }

    .section_desc {
        width: 455px;
        margin-right: 75px;
        padding-top: 130px;
    }


    .entry {
        font-size: 15px;
        line-height: 22px;
    }

    .entry p {
        line-height: 22px;
    }

    .section.__parallax .section_inner {
        min-height: 285px;
        background-size: 1px 385px;
    }

    .moment-cams_cam {
        font-size: 25px;
    }

    .moment-cams .section_inner {
        min-height: 580px;
        width: 1009px;
        margin: 0 auto;
    }

    .moment-cams_cam.__type-1 {
        /*padding-top: 220px;*/
        margin-top: 110px;
        margin-right: 40px;
        width: 325px;
        background-size: 325px auto;
    }

    .moment-cams_cam.__type-2 {
        /*padding-top: 340px;*/
        margin-top: 112px;
        margin-right: 24px;
        width: 245px;
        background-size: 245px auto;
    }

    .moment-cams_cam.__type-3 {
        /*padding-top: 213px;*/
        margin-top: 113px;
        width: 375px; 
        background-size: 375px auto;
    }
	
	.moment-cams_cam img{
		width: 100%;
	}

    .moment-cams .socials {
        position: absolute;
        bottom: 96px;
        right: 107px;
        margin: 0;
    }

    .cam-z2300.__promo.__x1 {
        background-image: none;
    }

    .cam-z2300.__promo.__x2 {
        background-size: cover;
    }

    .cam-z340.__promo.__x2 {
        background-size: cover;
    }

    .cam-z2300.__promo.__x1 .cam-z2300_cam {
        width: 615px;
        height: 451px;
        background-size: 615px auto;
        top: 220px;
        right: 50%;
        margin: 0 -400px 0 0;
    }

    .cam-pic300_cam_wrap {
        width: 675px;
        margin: 0 auto;
        right: -55px;
    }

    .cam-pic300_cam {
        width: 675px;
        height: 490px;
        background-position: 100% 0;
        background-size: 1130px auto;
    }

    .cam-pic300_cam_card {
        top: 25px;
        right: 284px;
        width: 135px;
        background-size: 135px auto;
    }

    .section_entry_wrap {
        width: 950px;
    }

    .section_entry_wrap .section_entry {
        margin: 0 30px;
        width: 415px;
    }

    .cam-pic300.__about .section_inner {
        width: 1009px;
        margin: 0 auto;
    }

    .cam-pic300.__promo.__x2 .section_inner {
        background-size: 740px auto;
    }

    .cam-z340.__about .section_inner {
        width: 1009px;
        margin: 0 auto;
    }

    .cam-z340.__promo.__x1 .section_entry.__active {
        top: 50px;
    }

    .cam-z340_cam.__x1 {
        display: none;
    }

    .cam-z340_cam.__x2 {
        width: 640px;
        height: 401px;
        background-size: 640px auto;
    }

    .cam-z340_cam.__x2.__active {
        top: 315px;
        right: 50%;
        margin: 0 -320px 0 0;
    }

    .cam-pic300_animation-cam_wrap {
        left: 30px;
        top: 235px;
    }

    .cam-pic300_animation-cam_nav {

    }

    .cam-pic300_animation-cam_nav .icon {
        font-size: 12px;
    }

    .cam-pic300_animation-cam_nav .icon:before {
        width: 20px;
        height: 20px;
    }

    .cam-pic300_animation-cam_nav .icon.__red {
        margin-left: 55px;
    }

    .cam-pic300_animation-cam_nav .icon.__blue {
        margin-left: 55px;
    }

    .cam-pic300_animation-cam_nav .icon.__purple {
        margin-left: 45px;
    }

    .cam-pic300_animation-cam_nav .icon.__black {
        margin-left: 30px;
    }

    .cam-pic300_animation-cam {
        width: 420px;
        height: 408px;
    }

    .cam-pic300_animation-cam:after {
        margin: 0 0 0 -175px;
        width: 350px;
        bottom: -25px;
        background-size: 350px auto;
    }

    .cam-pic300_animation-cam .item img {
        width: 420px;
    }

    .section_title .model {
        font-size: 60px;
        line-height: 60px;
    }

    .cam-z340_cam {
        width: 860px;
        height: 600px;
        left: -385px;
        bottom: 95px;
        background-size: 860px;
    }

    .cam-z340.__about {
        background-size: 600px;
    }

    .cam-z340_cam_card {
        bottom: 152px;
        right: 183px;
        height: 225px;
        width: 137px;
        background-size: auto 225px;
    }

}


/*  BUTTON SCROLL TO TOP */
.scroll-to-top {
    display: none;
    position: fixed;
    bottom: 53px;
    width: 35px;
    height: 35px;
    border: 1px solid #000000;
    cursor: pointer;
	right: 53px;
    z-index: 100;
}

.scroll-to-top__off {
    width: 35px;
    height: 35px;
    background: rgba(237, 237, 237, .7) url(https://a4f02a.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/images/site/scroll-to-top.png) 0px 0px no-repeat;
}

.scroll-to-top__on {
    width: 35px;
    height: 0px;
    background: url(https://a4f02a.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/images/site/scroll-to-top.png) 0px -35px no-repeat;
    background-color: #000000;
    margin-top: -35px;
    -webkit-transition: 0.5s;
}
/*  //BUTTON SCROLL TO TOP */

/* SITE-FOOTER */
.site-footer {
    font: 13px Arial,Helvetica,Garuda,sans-serif;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkAQMAAABKLAcXAAAABlBMVEX39/f5+fn3X2ouAAADJklEQVQ4yxzNsW0TQBQA0HfnC5whxdlK4UgpPgihRKJwQUH5QSCloKCkzAiMcEYRuKAwHWWUCRiAwqJnB0ZB4i3wjO2ZuJnnwSREYHuDpL2eLmgq5IatkjI/EGOobMMVOL+lMXLSj7+Wqe/oLE5Dzqq01yO8aw/2cwyh1Omt0dxBG6gWUNrxjC/LeY1SKJye9n5dkUD/TGn5B0JtNRQJJ9ccpLaAI1WF5Tpke7F7pm1jeLV1Wy7zPbVtIJpV73oRZXJ1cWaKZYsVtdeIrOH7J9x/Isew/kx4EHf7LD9m820O08b0GApyGDJUW2TMp7K8lHdQ1GksukZTbj8aTZto9BilFbZ4qPhd9x5ZTM8pwpq/Zdh0SOQbponQZsXck1Y1h0Y/sPH8pwMERb3aUetwpLbFoh8KoI7ArBOwboVIpjL7QFaA+cToQKK0AE7MdjFWJ63Aosvr893Dvvt6A8vB5XJ3rFOQRa7jmD3V/x1RNkJjsrq8tcc0qv35Kg/34F/JdIzbRBSEcfw/L0+b52DBxCQFEcXYCijlynKRchIsZCGETIMoKFxS5gjjjQsXLrakzBE4wpZBokCcIByBG0Qb/9rRTDH6vhVDSiodGjiAMBNYKYFQIDlCTbAfEgPA6b2gwF7uUpNBTmo4+E6LVQFugAIXY69N6LWB4PSUw2ChKE+cGgn2k6TMzXJhBCDIFtE0O24BusL7amMXGYccA6sGrOjYm6BAsIU1izGcGFQAQ/txCYE3QLV/0vS0BUiSkcRZQ8YwFI5JOECzzqmMlD7lig/uVxXPYJWDXqqO00vWahBd1uD6ysSKYsPT2QMHT3sB8DNb4pUmenfJabi5B9DJQ2RKaNtyh5R3kcjrcT0oUP1ui5LlliIwcmAOrz92V8poQ8V8Hf+K7pS8YefDMYa0QHFw5MMwJKgvYEZframDRxHMFM5XoG/OKNjtkYLxzRPqIH/3PfI208jSP00AFn/6I8V2gFRvM5TOEBSpXLLbV1zmxvPpZ+xQln0GIbGZ50i1X2uBsLyEm0zEpKPFOohC/ALOPUOTvvBfATdq0KPRlp5eAlTA1h4BRuiakVJMvh0AAAAASUVORK5CYII=") repeat;
    padding-top: 25px;
    padding-bottom: 20px;
    float: left;
    width: 100%;
}
.site-footer-responsive-banner {
    position: fixed;
    bottom: -205px;
    width: 100%;
}
.no-datauri .site-footer {background-image: url(https://463308.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/images/site/site-footer-bg.png);}
.site-footer__nav {
    line-height: 1.3333333em;
    list-style: none outside;
    color: #514e4e;
    float: left;
    width: 180px;
    padding-right: 10px;
}
.site-footer__nav--last {margin-left: 20px}
.site-footer__nav-item {margin-bottom: 4px}
.site-footer__nav-item--title {
    text-transform: uppercase;
    font-weight: bold;
    color: #000000;
    margin-bottom: 8px;
}
.site-footer__nav-item__link {
    text-decoration: none;
    color: #514e4e;
}
.site-footer__nav-item--title .site-footer__nav-item__link  {color: #000000;}
.site-footer__nav-wrap {vertical-align: bottom; float: left;}
.site-footer__nav-wrap-right {height: 130px; }
.site-footer__copyright {
    display: block;
    font-size: 0.8333333em;
    line-height: 1.8em;
    margin-top: 20px;
    float: left;
    width: 100%;
}
.site-footer__copyright-left {
    float: left;
}
.site-footer__copyright-right {
    float: right;
}
.site-footer__social {
    vertical-align: bottom;
    width: 210px;
    float: left;
    text-align: right;
    margin-top: 40px;
}
.site-footer__social-item {
    margin-left: 11px;
}
.site-footer__social-item:first-child{margin-left: 0}

.site-footer__social a{
	background-image: url(https://68ddee.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/lp/momental/images/bg/socials_sprite.png);
}

#vk_like {
    float: right;
    margin-left: 20px;
    margin-right: -18px;
}
.fb-like {
    float: right;
    margin-left: 20px;
}

.site-footer__social2{
	float: right;
	height: 27px;
    margin-top: 40px;
    text-align: right;
	vertical-align: bottom;
	width: 190px;
}

.site-footer__email-subscribe {
    float: left;
    width: 400px !important;
}
.site-footer__email-subscribe__input {
	font-size: 11px !important;
	height: auto;
    width: 192px !important;
    padding-top: 5px;
    padding-bottom: 4px;
    float: left;
    color: #787878;
}
.site-footer__email-subscribe__submit {
    background-color: #dbdbdb;
    border: none;
    padding: 6px 18px;
    font-size: 11px;
    margin: 0;
    border-radius: 3px;
    cursor: pointer;
    float: right;
}
.site-footer__email-subscribe__submit:hover {
    color: #fff;
    background-color: #000;
}

.imagine-block {
    position: absolute;
    height: 205px;
    width: 100%;
    bottom: -205px;
    z-index: -100;
}

/* //SITE-FOOTER */

/* SOCIAL-BUTTONS */
.social-icons {
	display: inline-block;
    width: 25px;
    height: 26px;
}
.social-icons--fb { background-position: -1px 0}
.social-icons--vk { background-position: -35px 0}
.social-icons--ok { background-position: -70px 0}
.social-icons--ig { background-position: -104px 0}
.social-icons--color {
    width: 21px;
    height: 21px;
}
.social-icons--color-fb { background-position: 0 -27px}
.social-icons--color-tw { background-position: -22px -27px}
.social-icons--color-vk { background-position: -43px -27px}
.social-icons--color-goo { background-position: -64px -27px}
.social-icons--color-big {
    width: 32px;
    height: 32px;
}
.social-icons--color-big-fb {
    background-position: 0 -48px;
}
.social-icons--color-big-vk {
    background-position: -32px -48px;
}
.social-icons--color-big-tw {
    background-position: -64px -48px;
}
.social-icons--color-big-goo {
    background-position: -96px -48px;
}
.social-icons--footer {
    background: url(https://819f56.staticwbm.com/20240808212119im_/https://www.polaroidrussia.com/images/site/sprite.png) no-repeat;
    width: 23px;
    height: 23px;
}
.social-icons--footer-fb {
    background-position: -70px -481px;
}
.social-icons--footer-vk {
    background-position: -70px -506px;
}
.social-icons--footer-tw {
    background-position: -70px -531px;
}
.social-icons--footer-od {
    background-position: -70px -556px;
}
.social-icons--footer-ig {
    background-position: -70px -581px;
}
/* //SOCIAL-BUTTONS */


.g-input {
    font: 0.8125em/1.3076923em Arial,Helvetica,Garuda,sans-serif !important;
    height: 15px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-left: 1em !important;
    padding-right: 1em !important;
    border: 1px solid #d2d2d2 !important;
    border-top-color: #b6b6b6 !important;
    border-bottom-color: #e8e8e8 !important;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    -ms-border-radius: 6px !important;
    -o-border-radius: 6px !important;
    border-radius: 6px !important;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset !important;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset !important;
    -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset !important;
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}

.button:hover {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fff608 0%, #ffcc00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff608), color-stop(100%,#ffcc00));
	background: -webkit-linear-gradient(top, #fff608 0%,#ffcc00 100%);
	background: -o-linear-gradient(top, #fff608 0%,#ffcc00 100%);
	background: -ms-linear-gradient(top, #fff608 0%,#ffcc00 100%);
	background: linear-gradient(to bottom, #fff608 0%,#ffcc00 100%);
	-pie-background: linear-gradient(to bottom, #fff608 0%,#ffcc00 100%);
	background-color: #ffe004;
}


/*****   for iPad   *****/

.ipad .__parallax{
	display: none;
}

/*****   for iPad   *****/
/*
     FILE ARCHIVED ON 05:08:19 Jun 07, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:16:44 May 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.616
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.05
  esindex: 0.009
  cdx.remote: 178.514
  LoadShardBlock: 209.179 (3)
  PetaboxLoader3.datanode: 271.815 (5)
  load_resource: 527.996 (2)
  PetaboxLoader3.resolve: 396.021 (2)
*/